.photo-list .Pagination { float: right; margin-right: 5px }
.photo-list .Pagination ul { list-style: none; }
.photo-list .Pagination ul li { display: inline-block; margin: 0 0 0 20px }
.photo-list .Pagination ul li a { font-size: 16px; color: #7d7d7d; text-decoration: none; }
.photo-list .Pagination ul li a.Active { color: #292929 }


 
